
eTB Manager Desktop - Feature #1479

Procedure when searching for patient

05/14/2015 11:04 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

When hitting search button without any information entered on patient name and birth date fields, system display an error message

instead of a proper warning message.

History

#1 - 05/14/2015 04:18 PM - Ricardo Memoria

- Status changed from New to Resolved

Fixed and available for testing.

#2 - 05/18/2015 10:37 AM - Ricardo Memoria

- Target version set to Version 1.0

#3 - 05/22/2015 03:57 PM - Luiz Fernando Avelino

- Status changed from Resolved to Closed

Checked and OK.

Powered by TCPDF (www.tcpdf.org)

05/02/2025 1/1

http://www.tcpdf.org

